#!/bin/bash
[ "$UID" != 0 ] && { exec sudo bash "$0" && exit 0; }
echo "Установка пакетов KVM для виртуализации."
yum group install -y --with-optional virtualization
yum install -y virt-manager
systemctl enable --now libvirtd
usermod -aG kvm,libvirt "$(id -nu 1000)"
